Subject: [Nea] PA-TNC draft question

From: Randy Turner <[email-masked]>
Date: Mon, 17 Aug 2009 19:36:36 -0700

Hi List,

I had a question about the definition of "Numeric Version" in section  
4.2.3 of the PA-TNC-04 draft.

Two of the fields are "service pack major" and "service pack minor".   
Were these two fields added to specifically support Microsoft products?
Or could I equate these fields with "Patch level major" and "Patch  
level minor" ?
The definition of this field is somewhat "recursive" in the document,  
so I'm not sure what a "service pack" is, unless I could equate this  
term with "Patch".

Thanks!
Randy